src-git-full base https://git.openwrt.org/openwrt/openwrt.git^78d517a18cf32402eac016d92d7bb8cc8b586119
src-git packages https://git.openwrt.org/feed/packages.git^9fbef36ae6a747de3004145778029bfc65bb57df
src-git luci https://git.openwrt.org/project/luci.git^32551320cb26c2c5068bbde72f7f7f6296219f79
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
